A.menupolozka {
	font: bold 10/20px Verdana, Arial CE, Arial, sans-serif;
	color: #FEE292;
	text-decoration : none;
	height : 20px;
}

 A.menupolozka:hover {
	FONT-FAMILY: "Verdana CE",Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;
	background : Black;
	height : 20px;
	color : White;
}

A.idmenuimport {
	font: bold 10/20px Verdana, Arial CE, Arial, sans-serif;
	color: #FEE292;
	text-decoration : none;
	height : 20px;
}

 A.idmenuimport:hover {
	FONT-FAMILY: "Verdana CE",Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;
	background : Blue;
	height : 20px;
	color : White;
}

body {margin: 0; 
      padding: 0; 
      text-align: center;  
      color: #000; 
      background: #FFF; 	
      font-family : Verdana; 	font-size : 8pt;
      behavior: url(csshover2.htc);
     }

#logo {}
#obsahstranky {width: 704px;  border: 1px solid ;}
.tableform {margin: 15px; }

     body {margin: 0; padding: 0; text-align: center;  color: #000; background: #FFF;}	 
     #stranka {width: 928; margin: 19px auto 0; padding: 0; text-align: left; border: 1px solid ;} 



.popis {
	font: bold 10px Verdana, Arial CE, Arial, sans-serif;
	color: #696969;
}

 .vstupmusi {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	SCROLLBAR-FACE-COLOR: #488585;
	FONT-SIZE: 10px;
	SCROLLBAR-HIGHLIGHT-COLOR: #dbefef;
	BORDER-LEFT: #000000 1px solid;
	SCROLLBAR-SHADOW-COLOR: #000000;
	COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #dbefef;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: "Verdana CE",Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;
	SCROLLBAR-BASE-COLOR: #488585;
	BACKGROUND-COLOR: rgb(205,205,205);
/*		BACKGROUND-COLOR: #F5F5F5; */

	TEXT-DECORATION: none;
	width: 300px;
}	 	 
	 
 .vstupnemusi {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	SCROLLBAR-FACE-COLOR: #488585;
	FONT-SIZE: 10px;
	SCROLLBAR-HIGHLIGHT-COLOR: #dbefef;
	BORDER-LEFT: #000000 1px solid;
	SCROLLBAR-SHADOW-COLOR: #000000;
	COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #dbefef;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: "Verdana CE",Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;
	SCROLLBAR-BASE-COLOR: #488585;
	BACKGROUND-COLOR: White;
	TEXT-DECORATION: none;
	width: 300px;
}	 	 

 .vstupchyba {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	SCROLLBAR-FACE-COLOR: #488585;
	FONT-SIZE: 10px;
	SCROLLBAR-HIGHLIGHT-COLOR: #dbefef;
	BORDER-LEFT: #000000 1px solid;
	SCROLLBAR-SHADOW-COLOR: #000000;
	COLOR: White;
	SCROLLBAR-ARROW-COLOR: #dbefef;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: "Verdana CE",Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;
	SCROLLBAR-BASE-COLOR: #488585;
	BACKGROUND-COLOR: #8C1B54;
	TEXT-DECORATION: none;
	width: 300px;
}	 	 

 .tlacitko {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	SCROLLBAR-FACE-COLOR: #488585;
	FONT-SIZE: 10px;
	SCROLLBAR-HIGHLIGHT-COLOR: #dbefef;
	BORDER-LEFT: #000000 1px solid;
	SCROLLBAR-SHADOW-COLOR: #000000;
	COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #dbefef;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: "Verdana CE",Verdana,"Arial CE","Helvetica CE",Arial,Helvetica,sans-serif;
	SCROLLBAR-BASE-COLOR: #488585;
	BACKGROUND-COLOR: White;
	TEXT-DECORATION: none;
	width: 100px;
}	 	 


#menunavigace {width: 110px; position: relative; top: 15px; left: 10; border: none;}

p.nazevbloku {
	font: bold 10px Verdana, Arial CE, Arial, sans-serif;
	color: red;
}

p.resultinfo {
	font: bold 10px Verdana, Arial CE, Arial, sans-serif;
	color: red;
	margin-left: 20px;
}


div.blok {
  margin: 20px;
  padding: 5px;
  border: 1px solid;
  display: block;
  width: 880;
}

a.odkaz {
  font: bold 10px Verdana;
  color: #8C1B54;
	text-decoration : none;
}

tr.radek {
	font: 11px Verdana, Arial CE, Arial, sans-serif;
/*	color: #696969; */
}

div#nav {
  float: top;  
/*  margin: -1px 0 0 1px; */   
  background: #8C1B54;
  width: 926px;
  height: 20px;
/*  width: 12em;  */  
}

div#nav ul {
  margin: 0; 
  padding: 0; 
  width: auto;
  height: 20px;
  border: 1px solid #8C1B54;   
}

div#nav li {position: relative; list-style: none; margin: 0;
    float: left; width: auto; 
    border-bottom: 1px solid #8C1B54;
  height: 20px;
}
div#nav li:hover {background: black;}
div#nav li a {display: block; 
              padding: 0.3em 0.0em 0.3em 0.0em; 
              text-decoration: none;
              font-weight: bold;
              font-size: 10px;
              width: 6.5em; 
              color: #FEE292;}
div#nav ul a {width: 6.5em;}
div#nav ul ul {position: absolute; width: auto; height: 18px; display: none;}
div#nav ul.level1 li.submenu:hover ul.level2 {display:block;   background: #8C1B54;
}

 
